body {
    background-image: none;
    background-color: #fffefc  ;
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 297px;
}

/* --------------------------------TEXT------------------------------- */
/* Set all headers to uppercase */
.h1,
.h2{
	text-transform:uppercase;
}

/* Headlines */
.contentArea .h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    color: #003d82;
    line-height: 1.3;
}


/* Subheadline */
.contentArea .h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    color: #001252;
    line-height: 36px;
    
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 16px;
    color: #2a2a2a;
    line-height: 1.7;
}   
li{
    
    font-size: 18px;
    color: #2a2a2a;
    line-height: 24px;  
    
}

/* Unique selling points */
/* 1) Text */
.usp .columns li {
    font-size: 18px;
color: #2a2a2a;
}
/* 2) Check mark icon */
.usp .columns li:before {
    font-size: 18px;
color: #0669b2;
}

/* Spot call module */

/* 1) Spot call text */
.spotcall .textbox p {

color: #fff;

}

/* 2) Spot call text link */
.spotcall .textbox p a {
color: #fff;
text-decoration: none;
}

/* 3) Spot call text link hover */
.spotcall .textbox p a:hover {
color: rgba(255,255,255,0.8);
text-decoration: none;
}

/* 4) Spot call box */
.spotcall .textbox {
background: #0669b2;
}

/* 5) Spot call arrow */
.spotcall .textbox:after {
border-top-color: #0669b2;
}

/* 6) Spot call button */
.spotcall .btn-large {
background: #df0024;

font-size: 20px;
color: #fff;
}

.box p {
    
color: #fff;
}

/* 5) Box background color */
.box {
background: #0669b2;
}
/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 35px;
    color: #0669b2;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #2a2a2a;
}
/* 5) Top Area Background */
.header .header-container{
    background: #fff;
}

/* ------------------------Navigation First Level---------------------- */


/* 6) Background */
.header .nav-primary{
    background: #213747;
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 17px;
    color: #fff;
    padding: 11px 11px;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    
    color: #e2e3e4;
    border-bottom-color: #213747;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    
    color: #e2e3e4;
    border-bottom-color: #213747;
}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: #213747;
    border-right-color: #213747;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 17px;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #213747;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #fff;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #fff;
}
/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #FFCB65 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}

/* --------------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: transparent;
	
}
/* 2) Form title */
.formbuilder .h2{
    font-family: 'Open Sans', sans-serif;
     font-size: 30px;
    color: #003d82;
    
}
/* 3) Personal message */
.formbuilder p{
	color: #2a2a2a;
}
/* 4) Form labels */
.formbuilder label,
.error{
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
    color: #001252;
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #FFFEFC;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #fff !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #213747;
}

/* 4) Language Icon Color */
.header-content .btn-language:before{
    color: #213747;
}
/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #213747;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #000917;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #dddddd !important;
    background-color: #213747 !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #213747;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #213747 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #213747;
}


}
@media only screen and (max-width: 671px) {
/* Headline */
.contentArea .h1{
    font-size: 30px;
    color: #0669b2;
    line-height: 1;
    }
    
}

.call .btn {
                background: #0669b2;
                color: #fff;
}
.call .btn:hover{
                background: #288cc9;
                color: #fff;
}

